<?php
/**
 * Sifency 404 Canvas
 * Used for rendering Elementor-based 404 layouts.
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
get_header();
$sifency_addons_template_id = get_query_var( 'sifency_404_template_id' );
if ( $sifency_addons_template_id && class_exists( '\Elementor\Plugin' ) ) {
	echo wp_kses_post( \Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $sifency_addons_template_id ) );
}
get_footer();
